Page MenuHomePhabricator

[lldb] [Process/FreeBSDRemote] Handle exec() from inferior
ClosedPublic

Authored by mgorny on Nov 6 2020, 6:36 AM.

Diff Detail

Event Timeline

mgorny requested review of this revision.Nov 6 2020, 6:36 AM
mgorny created this revision.
krytarowski accepted this revision.Nov 6 2020, 7:14 AM

I wonder why NetBSD fails having the same event handling.

This revision is now accepted and ready to land.Nov 6 2020, 7:14 AM
labath accepted this revision.Nov 8 2020, 11:48 PM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptNov 9 2020, 2:37 AM